## rust-numbat-exchange-rates 0.4.0

=== debian/changelog ===
rust-numbat-exchange-rates (0.4.0-1) unstable; urgency=medium

  * Package numbat-exchange-rates 0.4.0 from crates.io using debcargo 2.6.0

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 11:06:11 +0100
