=== debian/control ===
Source: rust-numbat-exchange-rates
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quick-xml+default-dev (>= 0.27.0-~~) <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11.22-~~) <!nocheck>,
 librust-reqwest+rustls-tls-dev (>= 0.11.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numbat-exchange-rates]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numbat-exchange-rates
Homepage: https://numbat.dev/
X-Cargo-Crate: numbat-exchange-rates
Rules-Requires-Root: no

Package: librust-numbat-exchange-rates-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml+default-dev (>= 0.27.0-~~),
 librust-reqwest+blocking-dev (>= 0.11.22-~~),
 librust-reqwest+rustls-tls-dev (>= 0.11.22-~~)
Provides:
 librust-numbat-exchange-rates+default-dev (= ${binary:Version}),
 librust-numbat-exchange-rates-0-dev (= ${binary:Version}),
 librust-numbat-exchange-rates-0+default-dev (= ${binary:Version}),
 librust-numbat-exchange-rates-0.4-dev (= ${binary:Version}),
 librust-numbat-exchange-rates-0.4+default-dev (= ${binary:Version}),
 librust-numbat-exchange-rates-0.4.0-dev (= ${binary:Version}),
 librust-numbat-exchange-rates-0.4.0+default-dev (= ${binary:Version})
Description: Fetch and parse currency exchange rates from the ECB - Rust source code
 Source code for Debianized Rust crate "numbat-exchange-rates"
