## rust-numbat-exchange-rates 0.5.0

=== debian/changelog ===
rust-numbat-exchange-rates (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package numbat-exchange-rates 0.5.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 19:47:46 +0000
