=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat-exchange-rates 0.5.0 --all-targets --all-features
Features: test-name=rust-numbat-exchange-rates:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat-exchange-rates 0.5.0 --all-targets
Features: test-name=librust-numbat-exchange-rates-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat-exchange-rates 0.5.0 --all-targets --no-default-features --features fetch-exchangerates
Features: test-name=librust-numbat-exchange-rates-dev:fetch-exchangerates
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat-exchange-rates 0.5.0 --all-targets --no-default-features
Features: test-name=librust-numbat-exchange-rates-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
