=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/numbat-exchange-rates-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/numbat-exchange-rates .*/crates/numbat-exchange-rates/@ANY_VERSION@/download
